$(function(){
	swiperGoods('recom');
});
//商品滑动
function swiperGoods(n){
	var mySwiper = new Swiper ('.goods-'+n, {
		speed:600,
	    slidesPerView: 5,
	    slidesPerGroup : 5,
	    spaceBetween: 14,
	    //分页
	    pagination: '.swiper-pagination',
	    paginationClickable :true,
        onSlideChangeEnd: function(swiper){
        	$('.goodsImg-'+n).lazyload({failurelimit : 10,skip_invisible : false,threshold: 100,placeholder:window.conf.RESOURCE_PATH+'/'+window.conf.GOODS_LOGO});//商品默认图片
        }
	})
}